Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install doc-rfc-old-std on Debian Unstable (Sid)


Install doc-rfc-old-std

Installing doc-rfc-old-std package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install doc-rfc-old-std

doc-rfc-old-std package information

distro Debian Unstable (Sid)
section Non-Free
name doc-rfc-old-std
version 20150425-1
description Old Standard RFCs
subsection doc
website rfc-editor.org
maintainer Iustin Pop

Uninstall doc-rfc-old-std

To remove just doc-rfc-old-std package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove doc-rfc-old-std

Uninstall doc-rfc-old-std and it’s dependent packages

To remove the doc-rfc-old-std package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove doc-rfc-old-std

Purging doc-rfc-old-std

If you also want to delete configuration and/or data files of doc-rfc-old-std from Debian Sid then this will work:

sudo apt-get purge doc-rfc-old-std

To delete configuration and/or data files of doc-rfc-old-std and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove doc-rfc-old-std

 

Comments

comments